.gdpr_cookie {
    position: fixed;
    bottom: 10px;
    z-index: 999999999999;
    background: #fff;
    padding: 20px;
    width: 900px;
    max-width: 80%;
    left: 50%;
    transform: translateX(-50%);
    border: 1px solid;
}

.cookie_wrap {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.cookie_txt {
    flex: 1;
}

.cookie_btn {
    background: #001331;
    color: #fff;
    cursor: pointer;
    height: 30px;
    width: 130px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 4px;
    transition: 0.3s;
    margin-left: 20px;}

.cookie_btn:hover {
    background: #68a2ff;
}

.cookie_txt a {
    color: #68a2ff;
    transition: 0.3s;
    text-decoration: none;
}

.cookie_txt a:hover {
    color: #000;
}

@media(max-width: 768px){
    .cookie_btn {
        width: 100%;
        margin-top: 20px;
        margin-left: 0;
    }
}